Package Details: cbvike 0.2.1-5

Git Clone URL: https://aur.archlinux.org/cbvike.git (read-only)
Package Base: cbvike
Description: VIM plugin for Code::Blocks
Upstream URL: http://forums.codeblocks.org/index.php?topic=19281.0
Submitter: marmistrz
Maintainer: None
Last Packager: marmistrz
Votes: 1
Popularity: 0.001170
First Submitted: 2016-04-04 14:55
Last Updated: 2016-09-14 13:01

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

marmistrz commented on 2017-07-26 16:28

I believe that the plugin won't work with 3.0 but maybe something has changed in the meantime.

Anyway, I'm no longer using Code::Blocks and I believe that an active C::B user should maintain such a package (just so as to test it), hence I'm orphaning it.

xiaosong0911 commented on 2017-07-26 16:20

wxWidgets 2.8 are deprecated (not in the official repos) now. Modify `CMakeLists.txt` file for 3.0 version, or the plugin won't work, even if you install 2.8 version somehow.

marmistrz commented on 2016-09-14 13:01

@ashima: Thanks, this should be fixed now.

ahsima commented on 2016-09-02 17:12

Looks like you forgot to add a cmake build dependency.